/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0px;
}

.vscrollerbar {
	width: 15px;
	/*background-color: #EEEEEE;*/
	background-image: url(scrollbar.gif);
	background-repeat: repeat-y;
	background-position: -15px 0px;
}
.vscrollerbarbeg {
	height: 0px !important;
	width: 15px;
	background-image: url(scrollbar.gif);
	background-repeat: no-repeat;
	background-position: -30px 0px;
}
.vscrollerbarend {
	height: 0px;
	width: 15px;
	background: url(scrollbar.gif) -30px -8px no-repeat;
}
/*.vscrollerbase {width: 15px;background: #EEEEEE url(scrollbar.gif) 0px 0px repeat-y;}*/
.vscrollerbase {width: 15px;background: url(scrollbar.gif) 0px 0px repeat-y;}

.vscrollerbasebeg {
	width: 15px;
	height: 8px !important;
	background: url(scrollbar.gif) -45px -8px no-repeat;
}
.vscrollerbaseend {
	height: 8px;
	width: 15px;
	background-image: url(scrollbar.gif);
	background-repeat: no-repeat;
	background-position: -45px 0px;
}
.hscrollerbase {height: 16px; background-color: white;}/*?*/
.hscrollerbar {
	height: 16px;
	background-color: black;
	background-color: white;
}/*?*/
.vscrollerbar, .hscrollerbar {
	padding: 5px;
	z-index: 2;
}/*上下のpadding*/
/*.scrollerjogbox {width: 36px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #EEEEEE;}不使用*/

/* Scroll Bar Master Styling Ends Here */
